[Desktop Entry]
Name=Highlight plugin
Name[cs]=Modul pro zvýraznění
Name[da]=Fremhævningsplugin
Name[de]=Hervorhebungs-Modul
Name[el]=Πρόσθετο τονισμού
Name[es]=Complemento de resaltado
Name[et]=Esiletõstmise plugin
Name[fr]=Module externe de mise en valeur
Name[ga]=Breiseán aibhsithe
Name[gl]=Complemento de realzado
Name[hu]=Kiemelés bővítmény
Name[lt]=Paryškinimo priedas
Name[nb]=Programtillegg for fremheving
Name[nds]=Syntaxmarkeren-Moduul
Name[nl]=Plugin voor accentueren
Name[pl]=Wtyczka podświetlenia
Name[pt]='Plugin' de realce
Name[pt_BR]=Plugin de realce
Name[ru]=Модуль пометки
Name[sk]=Plugin zvýraznenia
Name[sv]=Markeringsinsticksprogram
Name[uk]=Додаток підсвічування
Name[x-test]=xxHighlight pluginxx
Name[zh_TW]=突顯外掛程式
Comment=A plugin to highlight objects
Comment[cs]=Rozšíření zvýrazňující objekty
Comment[da]=Et plugin til at fremhæve objekter
Comment[de]=Ein Modul zur Hervorhebung von Objekten
Comment[el]=Ένα πρόσθετο για τονισμό αντικειμένων
Comment[es]=Un complemento para resaltar objetos
Comment[et]=Objekte esile tõstev plugin
Comment[fr]=Module externe de mise en valeur
Comment[gl]=Un complemento para realzar obxectos.
Comment[hu]=Egy bővítmény objektumok kiemeléséhez
Comment[lt]=Priedas paryškinti objektus
Comment[nb]=Et programtillegg for å fremheve objekter
Comment[nl]=Een plugin voor het accentueren van objecten
Comment[pl]=Wtyczka do podświetlania obiektów
Comment[pt]=Um 'plugin' para o realce de objectos
Comment[pt_BR]=Um plugin para realçar objetos
Comment[ru]=Модуль пометки объектов
Comment[sk]=Plugin na zvýraznenie objektov
Comment[sv]=Ett insticksprogram för att markera objekt
Comment[uk]=Додаток для підсвічування об’єктів
Comment[x-test]=xxA plugin to highlight objectsxx
Comment[zh_TW]=突顯物件用的外掛程式
Encoding=UTF-8
Icon=skg_open
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skg_highlight
X-Krunner-ID=Highlight plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skg_highlight
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
